<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="page_margin">16dp</dimen>
    <dimen name="page_visible">0dp</dimen>
    <dimen name="indicator_width">24dp</dimen>
    <dimen name="indicator_height">6dp</dimen>
    <dimen name="indicator_margin">6dp</dimen>
</resources>

